NetworkManager-openconnect-lang-1.0.2-4.4.noarch.rpm


Advertisement

Description

NetworkManager-openconnect-lang - Languages for package NetworkManager-openconnect

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name NetworkManager-openconnect-lang
Package version 1.0.2
Package release 4.4
Package architecture noarch
Package type rpm
Installed size 1.16 MB
Download size 211.99 KB
Official Mirror ftp.gwdg.de
Provides translations to the package NetworkManager-openconnect

Alternatives

Package Version Architecture Repository
NetworkManager-openconnect-lang - - -

Requires

Name Value
NetworkManager-openconnect = 1.0.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
NetworkManager-openconnect-lang = 1.0.2-4.4
NetworkManager-openconnect-lang-all = 1.0.2

Download

Type URL
Binary Package NetworkManager-openconnect-lang-1.0.2-4.4.noarch.rpm
Source Package NetworkManager-openconnect-1.0.2-4.4.src.rpm

Install Howto

Install NetworkManager-openconnect-lang rpm package:

# zypper install NetworkManager-openconnect-lang

See Also

Package Description
NetworkManager-openswan-1.0.6-2.3.x86_64.rpm NetworkManager VPN support for OpenConnect
NetworkManager-openswan-gnome-1.0.6-2.3.x86_64.rpm NetworkManager VPN support for OpenConnect
NetworkManager-openswan-lang-1.0.6-2.3.noarch.rpm Languages for package NetworkManager-openswan
NetworkManager-openvpn-1.0.8-2.1.x86_64.rpm NetworkManager VPN support for OpenVPN
NetworkManager-openvpn-gnome-1.0.8-2.1.x86_64.rpm NetworkManager VPN support for OpenVPN
NetworkManager-openvpn-lang-1.0.8-2.1.noarch.rpm Languages for package NetworkManager-openvpn
NetworkManager-pptp-1.0.8-1.2.x86_64.rpm NetworkManager VPN support for PPTP
NetworkManager-pptp-gnome-1.0.8-1.2.x86_64.rpm NetworkManager VPN support for PPTP
NetworkManager-pptp-lang-1.0.8-1.2.noarch.rpm Languages for package NetworkManager-pptp
NetworkManager-strongswan-1.3.1-8.3.x86_64.rpm NetworkManager VPN support for strongSwan
NetworkManager-strongswan-gnome-1.3.1-8.3.x86_64.rpm NetworkManager VPN support for strongSwan
NetworkManager-strongswan-lang-1.3.1-8.3.noarch.rpm Languages for package NetworkManager-strongswan
NetworkManager-vpnc-1.0.8-4.1.x86_64.rpm NetworkManager VPN Support for vpnc
NetworkManager-vpnc-gnome-1.0.8-4.1.x86_64.rpm NetworkManager VPN Support for vpnc
NetworkManager-vpnc-lang-1.0.8-4.1.noarch.rpm Languages for package NetworkManager-vpnc
Advertisement
Advertisement